## eole-iconito 201201+1-5

=== Makefile ===
################################
# Makefile pour iconito
################################

SOURCE=iconito
VERSION=2012
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-iconito (201201+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [12087b0] ldap 2.3/2.4
  * [3dcbecd] desactiviation de la sonde pour iconito (fixes #18099)
  * [44b25fc] Merge branch 'patch' into e4/master
  * [286ccda] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0ef57c6] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Nov 2016 14:41:19 +0100

eole-iconito (201201+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e824342] ajout sonde piwik
  * [686d82e] Merge branch 'patch'
  * [a3eb6f7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5fe9408] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 15:59:59 +0100

eole-iconito (201201+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d4a1c3] dependances

  [ EOLE Build Daemon ]
  * [057fb01] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:53:06 +0200

eole-iconito (201201+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0fa6fde] dépendances

  [ EOLE Build Daemon ]
  * [82ba439] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:58:29 +0200

eole-iconito (201201+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0cd10d4] forcer git-package

  [ EOLE Build Daemon ]
  * [75deb45] Arnaud Fornerot: Update package since “debian/envole/4/201201-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:19:18 +0100

eole-iconito (201201-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [50720cb] adaptation ldap 24
  * [480c3e9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [43f6b14] Arnaud Fornerot: Update package since “debian/envole/4/201201-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 23 Feb 2015 10:42:59 +0100

eole-iconito (201201-1) envole-4-unstable; urgency=low

  * [4e00ead] Configuration pour l’infrastructure de compilation EOLE
  * [55e1971] adaptation 2.4
  * [52e8c5e] Merge branch 'master' into dist/envole/4/master
  * [2e0a99c] adaptation 2.4
  * [26c02d2] Merge branch 'master' into dist/envole/4/master
  * [c26df1d] adapation dépendance pour 2.4
  * [3aa510c] correction control pour 24
  * [1e72c35] adaptation 24
  * [8b50d7d] force recompil
  * [4bd8f2b] Merge branch 'master' into dist/envole/4/master
  * [73ec346] contraite dico sur bacula et apache
  * [b8584fe] Merge branch 'master' into dist/envole/4/master

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Feb 2015 11:22:51 +0100

=== debian/control ===
Source: eole-iconito
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/iconito
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/iconito/repository

Package: eole-iconito
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, eole-posh-profil 
Description: Eolisation de l'application Iconito

Package: iconito-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
Description: Sources pour Iconito "EOLE".

## eole-iconito 201201+2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=iconito
 VERSION=2012
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-iconito (201201+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3dcbecd] desactiviation de la sonde pour iconito (fixes #18099)
  * [81f02af] Merge branch 'patch'
  * [b7e04bd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2f5d57f] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 Nov 2016 14:49:46 +0100

eole-iconito (201201+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0b5d9c2] correctif pour paquet envole 5
  * [8b55dfd] Merge branch 'master' into dist/envole/5/master
  * [6556c89] correctif pour paquet envole 5

  [ EOLE Build Daemon ]
  * [49ca673] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 14:40:48 +0100

eole-iconito (201201+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f6318a9] correction template
  * [e63b1cd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [67f40a1] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 14:34:16 +0100

eole-iconito (201201+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a14ed0c] character set sql
  * [e0c1b0f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [10b3df5] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 10:51:37 +0100

eole-iconito (201201+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a06f5ca] passage à eoledb
  * [3635892] Merge branch 'master' into dist/envole/5/master
  * [4b96f3a] passage à eoledb

  [ EOLE Build Daemon ]
  * [98305d3] Arnaud Fornerot: Update package since “debian/envole/4/201201+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 10:18:45 +0100

eole-iconito (201201+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [eba12b9] passage à envole5
  * [a2399f0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [66df113] Arnaud Fornerot: Update package since “debian/envole/4/201201+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2016 09:58:08 +0100

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-iconito
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, eole-posh-profil 
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
 Description: Eolisation de l'application Iconito
 
 Package: iconito-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
 Description: Sources pour Iconito "EOLE".
